BuddyPress Docs <= 1.9.2 - Authenticated Lack of Authorisation

Affects Plugin

fixed in version 1.9.3

References

CVE 2017-6954
URL https://github.com/boonebgorges/buddypress-docs/commit/75293ed4e5f31f04e54689bfe2c647e3e3f5e1a9

Classification

Type BYPASS

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 6521
Verified No
WPVDB ID 8779

Timeline

Publicly Published 2017-03-17 (over 3 years ago)
Added 2017-03-20 (over 3 years ago)
Last Updated 2019-11-01 (8 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin